/************************************************************************************

MEDIA QUERIES

*************************************************************************************/

/* for 980px or less */

@media screen and (max-width: 980px) {
.container
{
	width:auto;
	float:none;	
	margin:0 auto;
}

#header {
	
	float:none;
	width:auto;
	
}
#headcontleft{
	float:none;
	width:auto;
}

#headcontright{
	float:none;
	width:auto;
}

#headcontright1{
	background:#feaa01; padding:3px; font-size:11px; width:auto; float:none; text-align:center;
}

#headcontright2{
	background:#373435; color:#feaa01; padding:3px; font-size:11px;  width:auto; float:none; text-align:center;
}

#product {
	width:auto;
	float:none;
	margin:0 auto;
}

#productimg{
	width:auto;
	float:none;
	margin:0 auto;
}

#productimg2{
	
	float:none;
	margin:0 auto;
	max-width:100%;
	height:auto;
}

#product h2 {
	color:#000; font-size:20px; font-weight:normal; margin:0 auto;
}
#product:hover {
	 width: auto;
   
}

#product:hover a{
	width:auto;
	float:none;
	margin:0 auto;
	text-decoration:none;
    
}


#homepage-div2
{
width:auto; margin:0 auto; float:none;
}

#homepage-div2-type1
{
width:auto; float:none; margin:0 auto;
}

#city{
	text-align: center;
    font-size: 16px;
    margin: 0 auto;
	
}

#line{
	
    font-size: 12px;
	margin:0 auto;
	text-align:center;
}

#center_col{
	float:none;
	width:auto;
	margin:0 auto;
	}

#footer-div1-type1{
	width:auto;
	float:none;
	margin:0 auto;
}

#footer-div1-type2{
	width:auto;
	float:none;
	margin:0 auto;

}

#footer-bar {
	width:auto;
	float:none;
	margin:0 auto;	
}

#footer-bar-div {
	width:auto;
	float:none;
	margin:0 auto;	
}

#footer-bar-right {
	width:auto;
	float:none;
	margin:0 auto;
	}
#testimonial
{
	width:auto;
	margin:0 auto;
	float:none;
	margin:10px;
}
#testimonial h2{
	text-align:center;
	width:auto;
	float:none;
	margin-top:20px;
	margin-bottom:15px;
	
}
#destinations
{
	width:auto;
	float:none;
	margin:0 auto;
}
.mb{
	float:none;
	width:auto;
	text-align:center;
	font-size:36px;
	line-height:30px;
}

#tours-cat
{
	width:auto;
	float:none;
	margin:0 auto;
}

#latest-news{
	text-align:center;
 	background:#feaa01;
	color:#000; 
	font-size:18px; 
	text-transform:uppercase; 
	
}

.tcat-img{
	float:none;
	width:auto;
	margin:0 auto;

}

.interh{
font-size:20px; color: #ff6c26; margin:0px;
}

.interp{
margin-top:5px; margin-bottom:7px; font-size:14px;
}

.interh1{
font-size:14px; background:#ff6c26; color:#fff; text-decoration:none; padding:5px;
}
/******* Packages ******/

.font1{
 font-size:18px;
 line-height:21px;
 margin-bottom:15px !important;
 color:#000000;
 float:none;
 margin:10px;
 }

.box-left{
 float:none;
 width:auto;
 margin:0 auto;
 margin:10px;

 }
 .box-right{

 float:none;
 width:auto;
 margin:0 auto;
 margin:10px;
 
 }
 
 .box-right1{

 float:none;
 width:auto;
 }
 
 .box-right2{

 float:none;
 width:auto;
 
 }
 
 .box-right3{

 float:none;
 width:auto;
 margin:0 auto;
 }
 
 .div2{
 width:auto;
 margin:0 auto;
 float:none;

 }
 
 .overview{
font-size:20px; font-family:Quicksand; color:#FF0000; text-align:center;
}

.hr{
margin:0 auto;
border-top:1px solid #ccc;
}
.hr1{
margin-top:80px;
border-top:1px solid #ccc;
}
.overtext{
font-size:13px; font-family:Arial, Helvetica, sans-serif; text-align:justify;
}

.panel, .flip {
    padding: 10px;
    border: solid 1px #c3c3c3;
	font-size:15px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:400;
	margin:10px;
	
}

	.panel {
    padding:10px;
    display: none;
	text-align:justify;
	font-size:14px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:400;
	line-height:25px;
}
#hotels table
{
	width:auto;
	float:none;
	margin:0 auto;
	font-size:14px;
	margin:10px;
}	
#hotels td
{
	width:auto;
	float:none;
	margin:0 auto;
	font-size:14px;
	border: 1px solid #ccc;
	margin:10px;
}



.image-box{
margin:0 auto;
float:none;
width:auto;
}

.intertext{
font-size:14px; margin:0 auto; width:auto; float:none;
}

.intertext1{
width:auto; float:none; margin:0 auto;
}

.intertext2{
width:auto; margin:0 auto; float:none; font-size:14px;
}

.interimag{
width:auto; float:none; margin:0 auto;
}

.interimage{
width:auto; float:none; margin:0 auto;
}

/******* About - Us ********/

#content-about
{
	width:auto;
	margin:0 auto;
	float:none;
}
	
	
#content-about h2
{
	font-size:20px;
	color:#FF0000;
	font-family:Quicksand;
	text-align:center;
}


#content-about p
{
	text-align:justify;
	font-size:14px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	line-height:25px;
	margin:10px;
}

	/********* Contact - Us *********/
	
#cont_container {
	width:auto;
	float:none;
	margin:0 auto;
}

#cont_leftcol {
	float: none;
	margin-top:10px;
	width:auto;
}

#cont_rightcol {
	float: none;
	margin-top:10px;
	width:auto;
}

#content
{
	width: auto;
	margin:0 auto;
	float:none;
}
#content1
{
	width: auto;
	margin:0 auto;
	float:none;
}

textarea {
	  width:99%;
	  margin:0 auto;
	}
input[type="text"] {
	  width: 99%;
	  font-size: 14px;
	}
	
	
	
}

 
/*= Media Screen CSS End
======================== */